

    div[zone="content"] .small-tile-container {
        display: inline-block;
        position: relative;
        width: 30vw;
        max-width:150px;
        /* box-shadow: var(--forground-shadow); */
        margin-bottom:0.4em;
        overflow: hidden;
        border-radius:0.3em;
        background:var(--background-dark);
        cursor: pointer;
    }

        div[zone="content"] .small-tile-container .small-tile-container-dummy {
            margin-top: 100%;
        }

            div[zone="content"] .small-tile-container .small-tile-container-dummy .small-tile-content{
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                background: var(--background-dark);
                background-size: cover !important;
                background-position: center !important;
                display:flex;
                flex-direction: column;
                justify-content: space-around;
            }

    div[zone="content"] div.mini-photo-library div.blank {
        width: 30vw;
        max-width:150px;
        height:0;
    }